load('Fig2aData')

figure; hold on;
c = linspace(0, 0.8,5);
c = [c' c' c'];
for i = 1:5
   traces(i,:) = squeeze(nanmean(areaTraces(i,:,:),3));
   plot(t,smooth(traces(i,:),3),'Color',c(i,:),'linewidth',2)
end
ylim([-1 1])
set(gca,'tickdir','out')
xlabel('Time Pre Stim')
ylabel('Pupil Area (% From Mean)')
title('Baseline Pupil Area Across Blocks')
legend({'Trial 1','2','3','4','5'})

