%% TODO:
%Create structure to load that allows easy running of script (rather than
%building struct from scratch)
load('pupilSplitLFP.mat')
allLow = FirstQ;
allHigh = FourthQ;

t = -0.05:.001:.4;

figure; plot(-0.05:.001:.4,smooth(nanmean(allLow),30),'k-',-0.05:.001:.4,smooth(nanmean(allHigh),30),'r-','linewidth',2);hold on
plot(t,smooth(nanmean(allLow)+nanstd(allLow)/sqrt(size(allLow,1)),30),'k-',t,smooth(nanmean(allLow)-nanstd(allLow)/sqrt(size(allLow,1)),30),'k-')
plot(t,smooth(nanmean(allHigh)+nanstd(allHigh)/sqrt(size(allHigh,1)),30),'r-',t,smooth(nanmean(allHigh)-nanstd(allHigh)/sqrt(size(allHigh,1)),30),'r-')
legend({'Small Pupil','Large Pupil'})
ylabel('\muV')
xlim([0 0.3]);
